Subject: [calsify] I-D Action: draft-ietf-calext-ical-relations-04.txt

From: [email-masked]
Date: Sat, 05 May 2018 19:02:28 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Calendaring Extensions WG of the IETF.

        Title           : Support for iCalendar Relationships
        Author          : Michael Douglass
	Filename        : draft-ietf-calext-ical-relations-04.txt
	Pages           : 19
	Date            : 2018-05-05

Abstract:
   This specification updates RELATED-TO defined in [RFC5545] and
   introduces new iCalendar properties LINK, CONCEPT and REFID to allow
   better linking and grouping of iCalendar components and related data.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-calext-ical-relations/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-calext-ical-relations-04
https://datatracker.ietf.org/doc/html/draft-ietf-calext-ical-relations-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-calext-ical-relations-04

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Daniel Migault <[email-masked]>
Date: Mon, 7 May 2018 14:22:51 +0000

Hi everyone, 

Pleas find the new version of draft-ietf-calext-ical-relations. As discussed in London, it would be helpful to get feed backs to understand if the draft is for a WGLC. We would appreciate comments/supports on the mailing list by May 15.

Yours, 
Daniel 

-----Original Message-----
From: calsify [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Saturday, May 05, 2018 10:02 PM
To: [email-masked]
Cc: [email-masked]
Subject: [calsify] I-D Action: draft-ietf-calext-ical-relations-04.txt

Abstract:

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

_______________________________________________
calsify mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/calsify

---

From: [email-masked]
Date: Mon, 7 May 2018 10:30:19 -0700

I support going to WGLC for the ical-relations draft.  

Best,

Dave Thewlis

> On May 7, 2018, at 07:22, Daniel Migault <[email-masked]> wrote:
> 
> Hi everyone, 
>

---

From: Bron Gondwana <[email-masked]>
Date: Tue, 08 May 2018 07:06:33 +1000

I've actually read it now - though I admit not at the proof-reading
level that might catch every inconsistency!  I'm on the train on my way
to work.  Here's some things I noticed:
Section 2 - reference types:

I don't know enough about xpointer to know if there should be a security
considerations section for the usage of xpointer and access to the
surrounding XML environment.
Section 7.1 example:

     SCONCEPT:http://example.com/event-types/sports CONCEPT:
     http://example.com/event-types/arts/music CONCEPT:
     http://example.com/task-types/delivery
It appears there's a leading S that shouldn't be there on the first
example.  "SCONCEPT" is not defined nor present anywhere else on
the document.
Otherwise I'm  in favour of this document being progressed to WGLC.

Cheers,

Bron.

On Tue, 8 May 2018, at 00:22, Daniel Migault wrote:
> Hi everyone,
> 
> Pleas find the new version of draft-ietf-calext-ical-relations. As
> discussed in London, it would be helpful to get feed backs to
> understand if the draft is for a WGLC. We would appreciate
> comments/supports on the mailing list by May 15.> 
> Yours,
> Daniel
> 
> 
> From: calsify [mailto:[email-masked]] On Behalf Of internet-
> [email-masked]> Sent: Saturday, May 05, 2018 10:02 PM
> Subject: [calsify] I-D Action: draft-ietf-calext-ical-relations-04.txt> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.> This draft is a work item of the Calendaring Extensions WG of
> the IETF.> 
>   introduces new iCalendar properties LINK, CONCEPT and REFID to allow>   better linking and grouping of iCalendar components and
>   related data.> 
> 
> https://datatracker.ietf.org/doc/html/draft-ietf-calext-ical-relations-04> 
> https://www.ietf.org/rfcdiff?url2=draft-ietf-calext-ical-relations-04> 
> 
> Please note that it may take a couple of minutes from the time of
> submission until the htmlized version and diff are available at
> tools.ietf.org.> 
> _________________________________________________
> calsify mailing list
> [email-masked]
> _________________________________________________
> calsify mailing list
> [email-masked]

--
  Bron Gondwana, CEO, FastMail Pty Ltd
  [email-masked]

---

From: Thomas Schäfer <[email-masked]>
Date: Mon, 14 May 2018 15:33:54 +0000

Best,
Thomas Schäfer

Am 07.05.18, 16:23 schrieb "calsify im Auftrag von Daniel Migault" <[email-masked] im Auftrag von [email-masked]>:

    Hi everyone, 

    Yours, 
    Daniel 

    -----Original Message-----
    From: calsify [mailto:[email-masked]] On Behalf Of [email-masked]
    Sent: Saturday, May 05, 2018 10:02 PM
    To: [email-masked]
    Cc: [email-masked]
    Subject: [calsify] I-D Action: draft-ietf-calext-ical-relations-04.txt

    
    Abstract:

---

From: Ken Murchison <[email-masked]>
Date: Mon, 14 May 2018 11:51:24 -0400

I support moving this to WGLC.

-- 
Ken Murchison
Cyrus Development Team
FastMail US LLC

---

From: Ronald Tse <[email-masked]>
Date: Tue, 15 May 2018 09:29:13 +0000

I agree that this draft should proceed to WGLC.

Kind regards,
Ron

_____________________________________

Ronald Tse
Ribose Inc.

On May 7, 2018, at 10:22 PM, Daniel Migault <[email-masked]<mailto:[email-masked]>> wrote:

Hi everyone,

Yours,
Daniel

-----Original Message-----
From: calsify [mailto:[email-masked]] On Behalf Of [email-masked]<mailto:[email-masked]>
Sent: Saturday, May 05, 2018 10:02 PM
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: [calsify] I-D Action: draft-ietf-calext-ical-relations-04.txt

Abstract: